Action 6 (team meeting in Graz)
15/10/2014 04:06 PM - paul leroy

Status: Closed Start date: 15/10/2014
Priority: Normal Due date: 31/10/2014
Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Action 6: LFR Team (Paul) to investigate on the possibility of integrating PSD over 3 sec instead of 4 sec. in synchronization with
PAS

History

#1 - 05/02/2015 08:41 AM - paul leroy

- Status changed from New to Closed

Teleconference held with CNES and LESIA representatives to present the way to implement such a feature.

#2 - 05/02/2015 08:42 AM - paul leroy
- File RE_ Evaluations des impacts sur RPW et LFR, des solutions de mitigation des perturbations EMC S_C..pdf added

Files

RE_ Evaluations des impacts sur RPW et LFR, des solutions de mitigafiér6dd38 perturbadi02MSS_C..pdf paul leroy
